
Redmine - Defect #18403

Can't change parent task if an issue has some relations

2014-11-21 15:05 - Igor Bovin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.2

Description

 2014-11-21_16-57-36.png 

result

 2014-11-21_17-04-36.png 

Related issues:

Is duplicate of Redmine - Defect #13654: Can't set parent issue when issue re... Closed

History

#1 - 2014-11-21 15:48 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Check your #70210 and #77937 are in same project.

If there are different project, please contact your administrator to allow cross-project subtasks.

#2 - 2014-11-24 07:53 - Igor Bovin

Issues #70210 and #77937 are in same project.

#3 - 2014-11-24 08:23 - Toshi MARUYAMA

See Submissions.

#4 - 2015-01-19 17:23 - Pedro Reis

Hi, I think this is a duplicated of #13654

#5 - 2015-01-20 07:56 - Igor Bovin

Pedro Reis wrote:

Hi, I think this is a duplicated of #13654

 Hi! You're right, this is a duplicate.

#6 - 2015-01-21 06:58 - Mischa The Evil

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Igor Bovin wrote:

Pedro Reis wrote:

Hi, I think this is a duplicated of #13654

 Hi! You're right, this is a duplicate.

 Thanks for the feedback. Closing as such.
https://www.redmine.org/projects/redmine/wiki/Submissions
https://www.redmine.org/issues/13654
https://www.redmine.org/issues/13654
https://www.redmine.org/issues/13654


#7 - 2015-01-21 06:59 - Mischa The Evil

- Is duplicate of Defect #13654: Can't set parent issue when issue relations among child issues are present added

Files

2014-11-21_16-57-36.png 39.8 KB 2014-11-21 Igor Bovin

2014-11-21_17-04-36.png 60.9 KB 2014-11-21 Igor Bovin

Powered by TCPDF (www.tcpdf.org)

2025-05-17 2/2

http://www.tcpdf.org

